# lz4 1.10.0 — compresión rápida. Makefile, static only.
name    = "lz4"
version = "1.10.0"
[source]
tarball = "https://github.com/lz4/lz4/releases/download/v1.10.0/lz4-1.10.0.tar.gz"
sha256  = "537512904744b35e232912055ccf8ec66d768639ff3abe5788d90d792ec5f48b"
[build]
compiler = "zig-cc"
target   = "x86_64-linux-musl"
link     = "static"
[deps]
build = ["make"]

[build.phases]
compile = "make BUILD_SHARED=no BUILD_STATIC=yes -C lib"
install = "make -C lib install BUILD_SHARED=no PREFIX=/usr DESTDIR=/out"
